Source: wayland-protocols
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Héctor Orón Martínez <zumbi@debian.org>,
           Emilio Pozuelo Monfort <pochu@debian.org>
Build-Depends:
 debhelper (>=10),
 meson (>= 0.55.0),
 libwayland-dev,
 pkg-config
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://wayland.freedesktop.org/
Vcs-Git: https://salsa.debian.org/xorg-team/wayland/wayland-protocols.git
Vcs-Browser: https://salsa.debian.org/xorg-team/wayland/wayland-protocols

Package: wayland-protocols
Section: libdevel
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Multi-Arch: foreign
Description: wayland compositor protocols
 Wayland protocols that add functionality not available in the Wayland core
 protocol. Such protocols either add completely new functionality, or extend
 the functionality of some other protocol either in Wayland core, or some other
 protocol in wayland-protocols.
